# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'magic_link/version'

Gem::Specification.new do |spec|
  spec.name          = "rails-magic_link"
  spec.version       = Rails::MagicLink::VERSION
  spec.authors       = ["Jan Bernacki"]
  spec.email         = ["releu@me.com"]
  spec.description   = %q{Helpers for printing valid urls from user input}
  spec.summary       = %q{Rails helpers for printing valid urls from user input}
  spec.homepage      = ""
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.3"
  spec.add_development_dependency "rake"
end
